.frame {
  overflow-y: auto;
}

.frame::-webkit-scrollbar {
  -webkit-appearance: none;
}

.frame::-webkit-scrollbar:vertical {
  width: 10px;
}

.frame::-webkit-scrollbar-thumb {
  border-radius: 5px;
  border: 1px solid #95C37F; /* should match background, can't be transparent */
  background-color: #95C37F;
}
